planning:
  plan_objective: >
    为每个任务生成可执行的分步计划，并将计划附加到任务描述，辅助管理者进行流程与质量控制。
  constraints:
    - 计划必须严格遵循任务的 agent 职责分工。
    - 优先使用已配置的工具，避免无效或无权限的调用。
    - 单个任务的计划步骤不超过 10 步。
  formatting:
    - 使用有序列表（1., 2., 3.）。
    - 每步一句话，动词开头，明确产出与负责人。
  quality_checks:
    - 每步需标注负责人（agent）与预期产出。
    - 避免重复、循环或无效步骤。
    - 如需外部依赖，明确先决条件。
  stop_conditions:
    - 所有必需上下文已收集完毕。
    - 所有任务的 expected_output 均可由计划覆盖。
  metadata:
    version: 1
    locale: "zh-CN"
